body {font-family:arial; font-size: 11px; color:white}
.button       { font-family:arial; border: 1 solid #A3A3D6 }
.button-Over { background-color: #A3A3D6; border: 1 solid #FFFFFF }
td { font-family:arial; font-size:15px; color:white}
H3
{font-family:arial; font-size: 18px; color:white;
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px

}
H4
{font-family:arial; font-size: 16px; color:white;
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px

}
H5
{font-family:arial; font-size: 14px; color:white;
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px
}
ul { MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px }
A.nav
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.nav:hover
{
	color: #AF0325;
	TEXT-DECORATION:none
}
A.topnav
{
   font-family:arial; font-size:11px; 
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.topnav:hover
{
	color: #AF0325;
	background: GRAY;
	TEXT-DECORATION:none
}.bodysm { font-family:arial; font-size: 11px; color:white }
